unit iMDK_VitalsQualifiers;
{
  ================================================================================
  *
  *       Package:      MDK - Clinical Procedures
  *       Revision:     $Revision: 1 $  $Modtime: 9/28/07 10:38a $
  *       Site Name:    Hines OIFO
  *       Date Created: 7/29/05
  *       Developers:   dddddddddomain.user@domain.ext
  *       Description:  Contains the Application Client Data Sets variable
  *       Notes:
  *
  ================================================================================
  *       $ Archive: /CP Version 1.0 - Patch 6 (Renal Enhancement)/GUI/APP-HEMODIALYSIS/Interfaces/iMDK_VitalsQualifiers.pas $
  *
  *       $ History: iMDK_VitalsQualifiers.pas $
}

interface

uses
  Classes;

type
  I_Vitals = interface
    ['{C2919CB1-9042-4209-94B9-96C344587D48}']
    function getQualifiersByVitalType(aTypeIEN: string): string;
    function getQualifiersAll: string;
    function getVitalTypesAll: string;
  end;

implementation

end.
