unit fMDK_Timeline;

interface

uses
  Windows, Messages, SysUtils, Variants, Classes, Graphics, Controls, Forms,
  Dialogs, ImgList, StdCtrls, ComCtrls, Grids, DBGrids, ExtCtrls;

type
  TfrmTimeline = class(TForm)
    PnlTools: TPanel;
    PnlMain: TPanel;
    PnlDetails: TPanel;
    Splitter1: TSplitter;
    DbgTimeline: TDBGrid;
    ReDetails: TRichEdit;
    IlEventTypes: TImageList;
    procedure DbgTimelineDrawColumnCell(Sender: TObject; const Rect: TRect; DataCol: Integer; Column: TColumn;
      State: TGridDrawState);
  private
    procedure Reset;
  public
    { Public declarations }
  end;

var
  FrmTimeline: TfrmTimeline;

function GetTimeline: TfrmTimeline;
procedure ShowTimeline;

implementation

uses
  DMDK_Data, DBClient, DB, UMDK_Timeline;

{$R *.dfm}

function GetTimeline;
begin
  if not Assigned(FrmTimeline) then Application.CreateForm(TfrmTimeline, FrmTimeline);
  Result := FrmTimeline;
end;

procedure ShowTimeline;
begin
  GetTimeline;
  if not Assigned(FrmTimeline) then Exit;
  FrmTimeline.Reset;
  FrmTimeline.ShowModal;
end;

procedure TfrmTimeline.Reset;
begin
end;

procedure TfrmTimeline.DbgTimelineDrawColumnCell(Sender: TObject; const Rect: TRect; DataCol: Integer; Column: TColumn;
  State: TGridDrawState);
var
  Field: TField;
  Dataset: TDataSet;
  Risk: string;
begin
  Dataset := DbgTimeline.DataSource.DataSet;
  Field := Dataset.FieldByName(FnTL_EventType);
  Risk := Field.AsString;
end;

end.
