unit fMDK_Toolbox;

{
  ================================================================================
  *
  *       Package:      MDK - Clinical Procedures
  *       Revision:     $Revision: 1 $  $Modtime: 12/04/07 9:15a $
  *       Site Name:    Hines OIFO
  *       Date Created: 7/29/05
  *       Developers:   dddddddddomain.user@domain.ext
  *       Description:  this unit contains the Hemodialysis application
  *                     Toolbox form
  *       Notes:
  *
  ================================================================================
  *       $Archive: /Clinical Procedures v1.0 (CP Legacy)/CP Version 1.0 - Patch 19/HEMODIALYSIS_1_0_6_320/APP-HEMODIALYSIS/Forms/fMDK_Toolbox.pas $
  *
  * $History: fMDK_Toolbox.pas $
  *
  * *****************  Version 1  *****************
  * User: Zzzzzzandria Date: 1/13/09    Time: 1:15p
  * Created in $/Clinical Procedures v1.0 (CP Legacy)/CP Version 1.0 - Patch 19/HEMODIALYSIS_1_0_6_320/APP-HEMODIALYSIS/Forms
  * Patch 19 source code
  *
  * *****************  Version 1  *****************
  * User: Zzzzzzandria Date: 4/24/08    Time: 4:23p
  * Created in $/CP Version 1.0 - Patch 6 (Renal Enhancement)/HEMODIALYSIS_1_0_6_319_#18/APP-HEMODIALYSIS/Forms
  *
  * *****************  Version 1  *****************
  * User: Zzzzzzandria Date: 4/02/08    Time: 9:25a
  * Created in $/CP Version 1.0 - Patch 6 (Renal Enhancement)/GUI Current/HEMODIALYSIS_1_0_6_319/APP-HEMODIALYSIS/Forms
  *
  * *****************  Version 4  *****************
  * User: Zzzzzzandria Date: 6/21/07    Time: 9:05a
  * Updated in $/CP Version 1.0 - Patch 6 (Renal Enhancement)/GUI 1.0/APP-HEMODIALYSIS/Forms
  * Build 312 #14
  *
  * *****************  Version 3  *****************
  * User: Zzzzzzandria Date: 6/20/07    Time: 3:23p
  * Updated in $/CP Version 1.0 - Patch 6 (Renal Enhancement)/GUI 1.0/APP-HEMODIALYSIS/Forms
  *
  * *****************  Version 2  *****************
  * User: Zzzzzzandria Date: 6/04/07    Time: 9:08a
  * Updated in $/CP Version 1.0 - Patch 6 (Renal Enhancement)/GUI 1.0/APP-HEMODIALYSIS/Forms
  *
  * *****************  Version 1  *****************
  * User: Zzzzzzandria Date: 5/22/07    Time: 9:16a
  * Created in $/CP Version 1.0 - Patch 6 (Renal Enhancement)/GUI 1.0/APP-HEMODIALYSIS/Forms
  *
  * *****************  Version 3  *****************
  * User: Zzzzzzandria Date: 3/28/07    Time: 11:44a
  * Updated in $/CP Version 1.0 - Patch 6 (Renal Enhancement)/GUI/APP-HEMODIALYSIS/Forms
  *
  * *****************  Version 2  *****************
  * User: Zzzzzzandria Date: 3/27/07    Time: 1:31p
  * Updated in $/CP Version 1.0 - Patch 6 (Renal Enhancement)/GUI/APP-HEMODIALYSIS/Forms
  *
  * *****************  Version 1  *****************
  * User: Zzzzzzandria Date: 3/26/07    Time: 12:38p
  * Created in $/CP Version 1.0 - Patch 6 (Renal Enhancement)/GUI/APP-HEMODIALYSIS/Forms
  *
  * *****************  Version 1  *****************
  * User: Zzzzzzandria Date: 3/26/07    Time: 12:28p
  * Created in $/CP Version 1.0 - Patch 6 (Renal Enhancement)/GUI/APP_HEMODIALYSIS/CP MODERNIZATION/APP-HemoDialysis/Forms
  *
  * *****************  Version 1  *****************
  * User: Zzzzzzandria Date: 1/25/07    Time: 9:39a
  * Created in $/CP Version 1.0 - Patch 6 (Renal Enhancement)/GUI/APP-HEMODIALYSIS/Forms
  *
  * *****************  Version 1  *****************
  * User: Zzzzzzandria Date: 1/22/07    Time: 1:36p
  * Created in $/CP Version 1.0 - Patch 6 (Renal Enhancement)/GUI 1.0.6.308/APP-HEMODIALYSIS/Forms
  * GUI 1.0.6.308 RC January 2007
  *
  * *****************  Version 1  *****************
  * User: Zzzzzzandria Date: 1/22/07    Time: 1:28p
  * Created in $/CP Version 1.0 - Patch 6 (Renal Enhancement)/GUI 1.0.6.308/CP MODERNIZATION/APP-HemoDialysis/Forms
  * GUI 1.0.6.308 RC January 2007
  *
  * *****************  Version 5  *****************
  * User: Zzzzzzandria Date: 10/25/06   Time: 11:03a
  * Updated in $/CP Version 1.0 - Patch 6 (Renal Enhancement)/GUI/APP-Hemodialysis/Forms
  *
  * *****************  Version 4  *****************
  * User: Zzzzzzandria Date: 7/18/06    Time: 3:43p
  * Updated in $/CP Version 1.0 - Patch 6 (Renal Enhancement)/GUI/APP-Hemodialysis/Forms
  *
  * *****************  Version 3  *****************
  * User: Zzzzzzandria Date: 7/12/06    Time: 9:41a
  * Updated in $/CP Version 1.0 - Patch 6 (Renal Enhancement)/GUI/APP-Hemodialysis/Forms
  *
  * *****************  Version 2  *****************
  * User: Zzzzzzandria Date: 5/19/06    Time: 5:46p
  * Updated in $/CP Version 1.0 - Patch 6 (Renal Enhancement)/GUI/APP-Hemodialysis/Forms
  * May 19
  *
  * *****************  Version 1  *****************
  * User: Zzzzzzandria Date: 4/28/06    Time: 5:15p
  * Created in $/CP Version 1.0 - Patch 6 (Renal Enhancement)/GUI/APP-Hemodialysis/Forms
}
interface

uses
  Windows, Messages, SysUtils, Variants, Classes, Graphics, Controls, Forms,
  Dialogs, Buttons, StdCtrls, ExtCtrls, ComCtrls, DBClient, DB, Grids, DBGrids, ActnList, ImgList, System.Actions;

type
  TfrmToolbox = class(TForm)
    dlgSave: TSaveDialog;
    CdsOne: TClientDataSet;
    DsOne: TDataSource;
    CdsTwo: TClientDataSet;
    DsTwo: TDataSource;
    al: TActionList;
    AcCheck: TAction;
    AcSave: TAction;
    AcStop: TAction;
    CdsInfo: TClientDataSet;
    DsInfo: TDataSource;
    AcClear: TAction;
    CdsSummary: TClientDataSet;
    DsSummary: TDataSource;
    CdsFlowsheet: TClientDataSet;
    DsFlowsheet: TDataSource;
    CdsMedications: TClientDataSet;
    DsMedications: TDataSource;
    CdsNotes: TClientDataSet;
    DsNotes: TDataSource;
    AcSelect: TAction;
    AcLoad: TAction;
    CdsSE: TClientDataSet;
    DsSE: TDataSource;
    AcSaveTabelAs: TAction;
    AcSaveToDB: TAction;
    AcGetStudyListByDFN: TAction;
    AcCheckStudyList: TAction;
    PnlCheck: TPanel;
    Splitter1: TSplitter;
    PnlData: TPanel;
    PcDetails: TPageControl;
    TsInfo: TTabSheet;
    DbgInfo: TDBGrid;
    TsSummary: TTabSheet;
    DbgSummary: TDBGrid;
    TsFlowsheet: TTabSheet;
    DbgFlowsheet: TDBGrid;
    TsMedications: TTabSheet;
    DbgMedications: TDBGrid;
    TsNotes: TTabSheet;
    DbgNotes: TDBGrid;
    TsStudyEvents: TTabSheet;
    DbgSE: TDBGrid;
    Panel3: TPanel;
    PageControl2: TPageControl;
    TsStudyNumber: TTabSheet;
    TsPatient: TTabSheet;
    Panel4: TPanel;
    Label3: TLabel;
    EdPatientDFN: TEdit;
    LvDFN: TListView;
    AcCheckStudy: TAction;
    il: TImageList;
    BitBtn1: TBitBtn;
    TsSubmitted: TTabSheet;
    Panel6: TPanel;
    DbG: TDBGrid;
    Splitter2: TSplitter;
    Panel7: TPanel;
    MmLog: TMemo;
    Panel8: TPanel;
    Panel2: TPanel;
    BitBtn8: TBitBtn;
    BitBtn7: TBitBtn;
    BitBtn6: TBitBtn;
    BitBtn5: TBitBtn;
    BitBtn4: TBitBtn;
    BitBtn2: TBitBtn;
    Panel1: TPanel;
    Lv: TListView;
    Panel10: TPanel;
    Label1: TLabel;
    Label2: TLabel;
    EdFile: TEdit;
    EdStart: TEdit;
    EdStop: TEdit;
    CbAutosave: TCheckBox;
    AcLogName: TAction;
    BitBtn9: TBitBtn;
    AcSelectByID: TAction;
    BitBtn10: TBitBtn;
    AcRefreshSumitHistory: TAction;
    BitBtn11: TBitBtn;
    BitBtn3: TBitBtn;
    dlgOpen: TOpenDialog;
    procedure AcStopExecute(Sender: TObject);
    procedure AcCheckExecute(Sender: TObject);
    procedure AcSaveExecute(Sender: TObject);
    procedure AcClearExecute(Sender: TObject);
    procedure AcSelectExecute(Sender: TObject);
    procedure FormCreate(Sender: TObject);
    procedure AcLoadExecute(Sender: TObject);
    procedure FormResize(Sender: TObject);
    procedure AcSaveTabelAsExecute(Sender: TObject);
    procedure DbgSETitleClick(Column: TColumn);
    procedure DbgNotesTitleClick(Column: TColumn);
    procedure DbgMedicationsTitleClick(Column: TColumn);
    procedure DbgFlowsheetTitleClick(Column: TColumn);
    procedure DbgSummaryTitleClick(Column: TColumn);
    procedure DbgInfoTitleClick(Column: TColumn);
    procedure DbgSEDrawColumnCell(Sender: TObject; const Rect: TRect; DataCol: Integer; Column: TColumn;
      State: TGridDrawState);
    procedure AcGetStudyListByDFNExecute(Sender: TObject);
    procedure EdPatientDFNKeyDown(Sender: TObject; var Key: Word; Shift: TShiftState);
    procedure AcCheckStudyListExecute(Sender: TObject);
    procedure AcCheckStudyExecute(Sender: TObject);
    procedure LvDFNMouseDown(Sender: TObject; Button: TMouseButton; Shift: TShiftState; X, Y: Integer);
    procedure AcLogNameExecute(Sender: TObject);
    procedure AcSelectByIDExecute(Sender: TObject);
    procedure AcRefreshSumitHistoryExecute(Sender: TObject);
  private
    FStop: Boolean;
    procedure Check;
    procedure Save;
    procedure AddLog;
    procedure Select(AStudy: string);
    procedure CleanUpDatasets;
    procedure CleanUpLocalDatasets;
    procedure GetStudyListByDFN(ADFN: string);
    procedure CheckStudy(AnID: string; ALI: TListItem);
    procedure TestDBData(ALI: TListItem; AValue, AField, AFieldValue: string; ADS: TClientDataSet);
  public
    { Public declarations }
  end;

var
  FrmToolbox: TfrmToolbox;

implementation

uses
  UMDK_Engine, DMDK_Data, FMDK_Info, UMDK_Info, UMDK_Summary,
  UMDK_InstrumentRecord, UMDK_MedList, UMDK_Notes, FGMV_TimeOutManager,
  UMDK_Options, UROR_CommonUtils, XMLIntf, UXML, UMDK_Common, UMDK_CDSCommon, UMDK_SubmitHistory, UMDK_Flowsheet;
{$R *.dfm}

function PreparePatientStudyList(AList: string): string;
var
  I: Integer;
  ADoc: IXMLDocument;
  Ss: string;
begin
  Result := '';
  Ss := '';
  try
    ADoc := XMLDocument(AList);
    with ADoc.DocumentElement do begin
      if ChildValues['STATUS'] <> 'OK' then Exit;
      for I := 0 to ChildNodes.Count - 1 do begin
        if ChildNodes[I].NodeName <> 'RECORD' then Continue;
        try // reverse order update
          Result := ChildNodes[I].ChildValues['STUDY_ID'] + '^' + ChildNodes[I].ChildValues['STUDY_DATETIME'] +
            #13#10 + Result;
          {
            s :=  FormatDateTime(gMDK_DateFMT,
            FMDateToWindowsDate(StrToFloat(ChildNodes[i].ChildValues['STUDY_DATETIME'])))+ #13#10;
            Result := s + Result;
            fStudyNumList.Insert(0,ChildNodes[i].ChildValues['STUDY_ID']);

            ss := FormatDateTime(gMDK_DateFMT,
            FMDateToWindowsDate(StrToFloat(ChildNodes[i].ChildValues['STUDY_DATETIME'])))
            + ' -- ' +ChildNodes[i].ChildValues['STUDY_ID']+ #13#10+ss;
          }
        except
          on E: Exception do;
        end;
      end;
    end;
  except
  end;
end;

procedure TfrmToolbox.CleanUpDatasets;
begin
  CleanUpCDS(CdsInfo);
  CleanUpCDS(CdsSummary);
  CleanUpCDS(CdsFlowsheet);
  CleanUpCDS(CdsMedications);
  CleanUpCDS(CdsNotes);
  CleanUpCDS(CdsSE);
end;

procedure TfrmToolbox.TestDBData(ALI: TListItem; AValue, AField, AFieldValue: string; ADS: TClientDataSet);
var
  Ss: string;
begin
  try
    Engine.InitDS(ADS, AValue);
    if not DmData.CheckCDSIDField(ADS, AField, AFieldValue, Ss) then ALI.SubItems.Add(Copy(Ss, 1, 100))
    else ALI.SubItems.Add('....');
  except
  end;
end;

procedure TfrmToolbox.Check;
var
  ITimeout, I, IStart, IStop: Integer;
  SInfo, SSummary, SFlowsheet, SMedLog, SNotes, SEvents: string;
  SInfo0, SSummary0, SFlowsheet0, SMedLog0, SNotes0: string;
  Li: TListItem;
begin
  if CbAutosave.Checked then begin
    if EdFile.Text = '' then
      if dlgSave.Execute then EdFile.Text := dlgSave.FileName
      else Exit;
  end;
  UpdateTimeoutInterval(24 * 3600);
  MergeCDS(CdsInfo);
  MergeCDS(CdsSummary);
  MergeCDS(CdsFlowsheet);
  MergeCDS(CdsMedications);
  MergeCDS(CdsNotes);
  SInfo0 := CdsInfo.XMLData;
  SSummary0 := CdsSummary.XMLData;
  SFlowsheet0 := CdsFlowsheet.XMLData;
  SMedLog0 := CdsMedications.XMLData;
  SNotes0 := CdsNotes.XMLData;
  AcLoad.Enabled := False;
  AcCheck.Enabled := False;
  AcClear.Enabled := False;
  AcSelect.Enabled := False;
  AcSave.Enabled := False;
  AcStop.Enabled := True;
  IStart := StrToIntDef(EdStart.Text, 1);
  IStop := StrToIntDef(EdStop.Text, 0);
  if IStop < IStart then IStop := IStart;
  FStop := False;
  DmData.BIgnore := True;
  Screen.Cursor := CrHourGlass;
  try
    for I := IStart to IStop do begin
      Application.ProcessMessages;
      if FStop then Break;
      EdStart.Text := IntToStr(I);
      CleanUpDatasets;
      SInfo := '';
      SSummary := '';
      SFlowsheet := '';
      SMedLog := '';
      SNotes := '';
      SEvents := '';
      if not Engine.FRenalController.GetStudy(I, SInfo, SSummary, SFlowsheet, SMedLog, SNotes, SEvents) then begin
        Li := Lv.Items.Add;
        Li.Caption := IntToStr(I);
        Li.SubItems.Add('?');
        Li.SubItems.Add('?');
        Li.SubItems.Add('?');
        Li.SubItems.Add('?');
        Li.SubItems.Add('?');
      end else begin
        if Pos('-1', SInfo) = 1 then Continue;
        Li := Lv.Items.Insert(0);
        Li.Caption := Format('%-6.6d', [I]);
        TestDBData(Li, SInfo, FnI_StudyID, IntToStr(I), CdsInfo);
        TestDBData(Li, SSummary, FnS_SessionID, IntToStr(I), CdsSummary);
        TestDBData(Li, SFlowsheet, FnFS_SessionID, IntToStr(I), CdsFlowsheet);
        TestDBData(Li, SMedLog, FnML_StudyID, IntToStr(I), CdsMedications);
        TestDBData(Li, SNotes, FnNL_StudyID, IntToStr(I), CdsNotes);
      end;
    end;
  except
  end;
  Screen.Cursor := CrDefault;
  DmData.BIgnore := False;
  AcLoad.Enabled := True;
  AcCheck.Enabled := True;
  AcClear.Enabled := True;
  AcSelect.Enabled := True;
  AcSave.Enabled := True;
  AcStop.Enabled := False;
  CleanUpDatasets;
  Engine.InitDS(CdsInfo, SInfo0);
  Engine.InitDS(CdsSummary, SSummary0);
  Engine.InitDS(CdsFlowsheet, SFlowsheet0);
  Engine.InitDS(CdsMedications, SMedLog0);
  Engine.InitDS(CdsNotes, SNotes0);
  AddLog;
  if CbAutosave.Checked then begin
    Save;
    Application.Terminate;
  end else begin
    // iTimeout := Preferences.iValue(onTimeoutInterval);
    ITimeout := StrToIntDef(Engine.UserTimeout, 1000);
{$IFNDEF AANTEST}
    if ITimeout > MAXIMUM_TIMEOUT_SEC then ITimeout := MAXIMUM_TIMEOUT_SEC;
    if ITimeout < MINIMUM_TIMEOUT_SEC then ITimeout := MINIMUM_TIMEOUT_SEC;
{$ENDIF}
    UpdateTimeoutInterval(ITimeout);
  end;
end;

procedure TfrmToolbox.Save;
var
  SName: string;
begin
  if Lv.Items.Count < 1 then Exit;
  if EdFile.Text <> '' then SName := EdFile.Text
  else if dlgSave.Execute then begin
    SName := dlgSave.FileName;
    EdFile.Text := SName;
  end;
  if SName <> '' then MmLog.Lines.SaveToFile(SName);
end;

procedure TfrmToolbox.AcStopExecute(Sender: TObject);
begin
  FStop := True;
end;

procedure TfrmToolbox.AcCheckExecute(Sender: TObject);
begin
  if Engine.CurrentPatient.ID <> '' then begin
    ShowMessage('Patient ' + Engine.CurrentPatient.Name + ' data is being processed' + #13#10 +
      'Please close the patient before checking the data');
    Exit;
  end;
  Check;
end;

procedure TfrmToolbox.AcSaveExecute(Sender: TObject);
begin
  Save;
end;

procedure TfrmToolbox.AddLog;
var
  I, J: Integer;
  S: string;
begin
  MmLog.Lines.Add(TForm(Parent).Caption);
  MmLog.Lines.Add(FormatDateTime('mm/dd/yyyy hh:mm:ss', Now) + '  ' + Engine.CurrentOperatorID);
  MmLog.Lines.Add('');
  MmLog.Lines.Add(' Study   Info   Summ   Flow  M.List Notes');
  for I := 0 to Lv.Items.Count - 1 do begin
    S := Lv.Items[I].Caption;
    for J := 0 to Lv.Items[I].SubItems.Count - 1 do S := S + Format(' %6.6s', [Lv.Items[I].SubItems[J]]);
    MmLog.Lines.Add(S);
  end;
end;

procedure TfrmToolbox.AcClearExecute(Sender: TObject);
begin
  Lv.Items.Clear;
end;

procedure TfrmToolbox.Select(AStudy: string);
var
  SLog, SInfo, SSummary, SFlowsheet, SMedLog, SNotes, SEvents: string;
  function GetCDS(AName, AValue: string; ACDS: TClientDataSet): string;
  begin
    Result := '';
    if Pos('-1', AValue) = 1 then Result := AName + Piece(AValue, '^', 2) { +#13#10 }
    else Engine.InitDS(ACDS, AValue);
  end;

begin
  SLog := '';
  CleanUpDatasets;
  if not Engine.FRenalController.GetStudy(StrToInt(AStudy), SInfo, SSummary, SFlowsheet, SMedLog, SNotes, SEvents) then
  begin
    ShowMessage('Error getting data for study <' + AStudy + '>');
  end else begin
    SLog := SLog + GetCDS('Info:       ', SInfo, CdsInfo);
    SLog := SLog + GetCDS('Summary:    ', SSummary, CdsSummary);
    SLog := SLog + GetCDS('Flowsheet:  ', SFlowsheet, CdsFlowsheet);
    SLog := SLog + GetCDS('Medications:', SMedLog, CdsMedications);
    SLog := SLog + GetCDS('Notes:      ', SNotes, CdsNotes);
    SLog := SLog + GetCDS('Events:     ', SEvents, CdsSE);
    if SLog <> '' then ShowMessage('Load Study <' + AStudy + '> Error summary' + #13#10#13#10 + SLog);
  end;
end;

procedure TfrmToolbox.AcSelectExecute(Sender: TObject);
var
  S: string;
  Tlv: TListView;
begin
  if Sender is TListView then Tlv := TListView(Sender)
  else Tlv := Lv;
  try
    // tlv := TListView(Sender);
    S := Tlv.Selected.Caption;
    Select(S);
  except
  end;
end;

procedure TfrmToolbox.FormCreate(Sender: TObject);
begin
  CreateFlowSheetDS(CdsFlowsheet);
  CreateSummaryDS(CdsSummary);
  CreateInfoDS(CdsInfo);
  CreateMedListCDS(CdsMedications, DsSummary);
  CreateNoteListCDS(CdsNotes);
  DmData.Action := 'Create Toolbox Study Events';
  DmData.CreateStudyEventsCDS(CdsSE);
  DmData.Action := '';
end;

procedure TfrmToolbox.AcLoadExecute(Sender: TObject);
var
  S: string;
  SL: TStringList;
  Ii, I: Integer;
  Li: TListItem;
begin
  if dlgOpen.Execute then begin
    SL := TStringList.Create;
    SL.LoadFromFile(dlgOpen.FileName);
    for I := 0 to SL.Count - 1 do begin
      S := Piece(SL[I], ' ', 1);
      Ii := StrToIntDef(S, -1);
      if Ii < 0 then Continue;
      Li := Lv.Items.Add;
      Li.Caption := S;
      Li.SubItems.Add(Copy(SL[I], 8, 7));
      Li.SubItems.Add(Copy(SL[I], 15, 7));
      Li.SubItems.Add(Copy(SL[I], 22, 7));
      Li.SubItems.Add(Copy(SL[I], 36, 7));
      Li.SubItems.Add(Copy(SL[I], 43, 7));
      Li.SubItems.Add(Copy(SL[I], 50, 7));
    end;
    SL.Free;
  end;
end;

procedure TfrmToolbox.FormResize(Sender: TObject);
begin
  try
    PnlData.Constraints.MaxHeight := (PnlCheck.Height * 3) div 4;
  except
  end;
end;

procedure TfrmToolbox.AcSaveTabelAsExecute(Sender: TObject);
var
  SL: TStringList;
  CDS: TClientDataSet;
begin
  if dlgSave.Execute then begin
    CDS := nil;
    case PcDetails.ActivePageIndex of
      0: CDS := CdsInfo;
      1: CDS := CdsSummary;
      2: CDS := CdsFlowsheet;
      3: CDS := CdsMedications;
      4: CDS := CdsNotes;
      5: CDS := CdsSE;
    end;
    SL := nil;
    if Assigned(CDS) then begin
      try
        SL := TStringList.Create;
        CDS.MergeChangeLog;
        SL.Text := CDS.XMLData;
        SL.SaveToFile(dlgSave.FileName);
      finally
        SL.Free;
      end;
    end;
  end;
end;

procedure TfrmToolbox.DbgSETitleClick(Column: TColumn);
begin
  try
    TClientDataSet(DbgSE.DataSource.DataSet).IndexFieldNames := Column.FieldName;
  except
  end;
end;

procedure TfrmToolbox.DbgNotesTitleClick(Column: TColumn);
begin
  try
    TClientDataSet(DbgNotes.DataSource.DataSet).IndexFieldNames := Column.FieldName;
  except
  end;
end;

procedure TfrmToolbox.DbgMedicationsTitleClick(Column: TColumn);
begin
  try
    TClientDataSet(DbgMedications.DataSource.DataSet).IndexFieldNames := Column.FieldName;
  except
  end;
end;

procedure TfrmToolbox.DbgFlowsheetTitleClick(Column: TColumn);
begin
  try
    TClientDataSet(DbgFlowsheet.DataSource.DataSet).IndexFieldNames := Column.FieldName;
  except
  end;
end;

procedure TfrmToolbox.DbgSummaryTitleClick(Column: TColumn);
begin
  try
    TClientDataSet(DbgSummary.DataSource.DataSet).IndexFieldNames := Column.FieldName;
  except
  end;
end;

procedure TfrmToolbox.DbgInfoTitleClick(Column: TColumn);
begin
  try
    TClientDataSet(DbgInfo.DataSource.DataSet).IndexFieldNames := Column.FieldName;
  except
  end;
end;

procedure TfrmToolbox.DbgSEDrawColumnCell(Sender: TObject; const Rect: TRect; DataCol: Integer; Column: TColumn;
  State: TGridDrawState);
var
  Field: TField;
  DataSet: TDataSet;
  Risk: string;
  DbG: TDBGrid;
begin
  DbG := DbgSE;
  DataSet := DbG.DataSource.DataSet;
  Field := DataSet.FieldByName(FnEvents_Type);
  Risk := Field.AsString;
  if Risk = EtDebug then DbG.Canvas.Font.Color := ClBlack
  else if Risk = EtWarning then DbG.Canvas.Font.Color := ClBlue
  else if Risk = EtInfo then DbG.Canvas.Font.Color := ClGreen
  else DbG.Canvas.Font.Color := ClRed;
  if (GdFocused in State) { //  or (gdSelected in State) } then begin
    DbG.Canvas.Font.Color := ClWhite;
  end else begin
    if Risk = EtWarning then DbG.Canvas.Brush.Color := $00FFFDE6
    else if Risk = EtError then DbG.Canvas.Brush.Color := $00FFFDE6
    else if Risk = EtInfo then DbG.Canvas.Brush.Color := $00C8ECFD
    else DbG.Canvas.Brush.Color := ClWindow;
  end;
  DbG.DefaultDrawColumnCell(Rect, DataCol, Column, State);
end;

procedure TfrmToolbox.AcGetStudyListByDFNExecute(Sender: TObject);
begin
  GetStudyListByDFN(EdPatientDFN.Text);
end;

procedure TfrmToolbox.GetStudyListByDFN(ADFN: string);
var
  S: string;
  I: Integer;
  Li: TListItem;
  SL: TStringList;
  Dd: Double;
begin
  I := StrToIntDef(ADFN, -1);
  if I < 0 then begin
    ShowMessage('Wrong DFN <' + ADFN + '>');
    Exit;
  end;
  try
    if Engine.FRenalController.GetAllStudiesByPatient(I, S) then begin
      LvDFN.Items.Clear;
      SL := TStringList.Create;
      SL.Text := PreparePatientStudyList(S);
      for I := 0 to SL.Count - 1 do begin
        Li := LvDFN.Items.Add;
        Li.Caption := Piece(SL[I], '^', 1);
        Li.SubItems.Add('');
        Li.SubItems.Add('');
        Li.SubItems.Add('');
        Li.SubItems.Add('');
        Li.SubItems.Add('');
        S := Piece(SL[I], '^', 2);
        Dd := StrToFloat(S);
        Dd := FMDateTimeToWindowsDateTime(Dd);
        Li.SubItems.Add(FormatDateTime(GMDK_DateTimeFMT, Dd));
      end;
      if SL.Count < 1 then ShowMessage('No studies found for patient <' + ADFN + '>');
      SL.Free;
    end
    else ShowMessage('No studies found for DFN <' + ADFN + '>');
  except
  end;
end;

procedure TfrmToolbox.EdPatientDFNKeyDown(Sender: TObject; var Key: Word; Shift: TShiftState);
begin
  if Key = VK_Return then AcGetStudyListByDFNExecute(nil);
end;

procedure TfrmToolbox.CleanUpLocalDatasets;
begin
  CleanUpCDS(CdsInfo);
  CleanUpCDS(CdsSummary);
  CleanUpCDS(CdsFlowsheet);
  CleanUpCDS(CdsMedications);
  CleanUpCDS(CdsNotes);
  CleanUpCDS(CdsSE);
end;

procedure TfrmToolbox.CheckStudy(AnID: string; ALI: TListItem);
var
  I: Integer;
  SInfo, SSummary, SFlowsheet, SMedLog, SNotes, SEvents: string;
  Li: TListItem;
  procedure TestDBData(ALI: TListItem; AValue, AField, AFieldValue: string; ADS: TClientDataSet; AnIndex: Integer);
  var
    Ss: string;
  begin
    try
      Engine.InitDS(ADS, AValue);
      if not DmData.CheckCDSIDField(ADS, AField, AFieldValue, Ss) then Ss := Copy(Ss, 1, 100)
      else Ss := '....';
      ALI.SubItems[AnIndex] := Ss;
    except
    end;
  end;

begin
  if ALI = nil then Exit;
  Li := ALI;
  CleanUpLocalDatasets;
  I := StrToInt(AnID);
  if not Engine.FRenalController.GetStudy(I, SInfo, SSummary, SFlowsheet, SMedLog, SNotes, SEvents) then begin
    Li.SubItems[0] := '?';
    Li.SubItems[1] := '?';
    Li.SubItems[2] := '?';
    Li.SubItems[3] := '?';
    Li.SubItems[4] := '?';
  end else begin
    if Pos('-1', SInfo) = 1 then Exit;
    TestDBData(Li, SInfo, FnI_StudyID, AnID, CdsInfo, 0);
    TestDBData(Li, SSummary, FnS_SessionID, AnID, CdsSummary, 1);
    TestDBData(Li, SFlowsheet, FnFS_SessionID, AnID, CdsFlowsheet, 2);
    TestDBData(Li, SMedLog, FnML_StudyID, AnID, CdsMedications, 3);
    TestDBData(Li, SNotes, FnNL_StudyID, AnID, CdsNotes, 4);
  end;
end;

procedure TfrmToolbox.AcCheckStudyListExecute(Sender: TObject);
var
  SDFN: string;
  ALI: TListItem;
  I: Integer;
begin
  if Engine.CurrentPatient.ID <> '' then begin
    ShowMessage('Patient ' + Engine.CurrentPatient.Name + ' data is being processed' + #13#10 +
      'Please close the patient before checking the data');
    Exit;
  end;
  ALI := LvDFN.Selected;
  for I := 0 to LvDFN.Items.Count - 1 do begin
    SDFN := LvDFN.Items[I].Caption;
    CheckStudy(SDFN, LvDFN.Items[I]);
  end;
  LvDFN.Selected := ALI;
end;

procedure TfrmToolbox.AcCheckStudyExecute(Sender: TObject);
var
  SDFN: string;
begin
  try
    SDFN := LvDFN.Selected.Caption;
    CheckStudy(SDFN, LvDFN.Selected);
  except
  end;
end;

procedure TfrmToolbox.LvDFNMouseDown(Sender: TObject; Button: TMouseButton; Shift: TShiftState; X, Y: Integer);
begin
  if SsCtrl in Shift then AcCheckStudyExecute(nil);
end;

procedure TfrmToolbox.AcLogNameExecute(Sender: TObject);
begin
  if dlgSave.Execute then EdFile.Text := dlgSave.FileName;
end;

procedure TfrmToolbox.AcSelectByIDExecute(Sender: TObject);
var
  S: string;
begin
  try
    S := DmData.CdsSubmitHistory.FieldByName(FnSH_StudyID).AsString;
    Select(S);
  except
  end;
end;

procedure TfrmToolbox.AcRefreshSumitHistoryExecute(Sender: TObject);
var
  S: string;
begin
  if not DmData.CdsSubmitHistory.Active or (DmData.CdsSubmitHistory.RecordCount < 1) then begin
    S := Engine.GetSystemOptionByName(OnSubmittedStudies);
    if Pos(XML_VERSION, S) = 1 then Engine.InitDS(DmData.CdsSubmitHistory, S)
    else RestoreSubmtHistory(DmData.CdsSubmitHistory, S);
  end;
end;

end.
